/*MAIN NUMBER*/
#choice_data .plate1 { background: url("../images/plate1.png") no-repeat scroll 15px 0 / 95% auto; border-radius: 12px; height: 84px; margin: 0 auto 20px;
overflow: hidden; width: 433px;position: relative;font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 input.second-region { background: transparent; border: 0 none; display: block; float: right;  font-size: 60px;  margin: 0 20px 0 0;padding: 0px 0; text-align: center; width: 100px; box-shadow: none;line-height: 1em;}
#choice_data .plate1 input.region { background: transparent; border: 0 none; display: block; float: right;  font-size: 50px; height: 65px; margin: 0px 20px 0 0;padding: 0px 0; text-align: center; width: 100px; box-shadow: none;}
#choice_data .plate1 input.number {
	text-transform: lowercase; 
	font-variant: small-caps;
	background: transparent; border: 0 none; display: block;  font-size: 75px; height:84px; margin: 0 0 0 22px ; padding: 0px 0;  text-align: center; width: 285px; box-shadow: none;position: relative;line-height: 1em; position: absolute;}
/*OTHER NUMBER*/
#choice_data .for_without_flag .plate1 { background: rgba(0, 0, 0, 0) url("../images/plate3.png") no-repeat scroll 15px 0 / 95% auto; }
#choice_data .taxi_RU .plate1 {background: rgba(0, 0, 0, 0) url("../images/plate4.png") no-repeat scroll 15px 0 / 95% auto; }
#choice_data .mvd_RU .plate1 {background: rgba(0, 0, 0, 0) url("../images/plate_mvd.png") no-repeat scroll 15px 0 / 95% auto; color: #ffffff;}
#choice_data .war_RU .plate1 {background: rgba(0, 0, 0, 0) url("../images/plate_war.png") no-repeat scroll 15px 0 / 95% auto; color: #ffffff;}
#choice_data .ussr_RU .plate1 {background: rgba(0, 0, 0, 0) url("../images/plate_ussr.png") no-repeat scroll 15px 0 / 95% auto; color: #ffffff;}
#choice_data .ussr_RU .plate1 input.number{width: 95%;}
#choice_data .diplom_RU .plate1 {background: rgba(0, 0, 0, 0) url("../images/plate_diplom.png") no-repeat scroll 15px 0 / 95% auto; color: #ffffff;}
#choice_data .diplom_RU .plate1 input.number{font-size: 67px;}
#choice_data .for_moto_RU .plate1 { background: rgba(0, 0, 0, 0) url("../images/plate-moto.png") no-repeat; }
#choice_data .for_moto_RU .plate1 { height: 260px; width: 343px; }
#choice_data .for_moto_RU .plate1 input.number { float: none; margin: 10px 0 0 36px ; width: 275px ;height: 115px;font-size: 105px;}
#choice_data .for_moto_RU  .plate1 input.region {text-transform: uppercase; float: left; margin: 140px 0 0 20px;font-size: 105px; width: 150px;  box-sizing: border-box; height: auto;}
#choice_data .for_moto_RU  .plate1 input.second-region { float: right; margin: 140px 10px 0 0;font-size: 105px; width: 150px;  box-sizing: border-box; height: auto;}
#choice_data .for_tractor_RU .plate1 { background: rgba(0, 0, 0, 0) url("../images/plate-tractor.png") no-repeat; }
#choice_data .for_tractor_RU .plate1 { height: 260px; width: 343px; }
#choice_data .for_tractor_RU .plate1 input.number { float: none; margin: 10px 0 0 36px ; width: 275px ;height: 115px;font-size: 105px;}
#choice_data .for_tractor_RU  .plate1 input.region { text-transform: uppercase; float: left; margin: 140px 0 0 20px;font-size: 105px; width: 150px;  box-sizing: border-box;height: auto;}
#choice_data .for_tractor_RU  .plate1 input.second-region { float: right; margin: 140px 3px 0 0;font-size: 105px; width: 150px;  box-sizing: border-box;height: auto; }
/*FOR MAC*/
.bx-mac #choice_data .plate1 input.number,
.iphone #choice_data .plate1 input.number,
.ipad #choice_data .plate1 input.number{top:0;}
.bx-mac #choice_data .plate1 input.region,
.iphone #choice_data .plate1 input.region,
.ipad #choice_data .plate1 input.region {margin-top:0;}

.bx-mac #choice_data .for_tractor_RU  .plate1 input.region,
.bx-mac #choice_data .for_moto_RU  .plate1 input.region,
.iphone #choice_data .for_tractor_RU  .plate1 input.region,
.iphone #choice_data .for_moto_RU  .plate1 input.region,
.ipad #choice_data .for_tractor_RU  .plate1 input.region,
.ipad #choice_data .for_moto_RU  .plate1 input.region {margin-top: 140px;}
/*PLACEHOLDER*/
label {font-weight: normal;}
#choice_data .plate1 .number::-moz-placeholder { opacity: 1; font-size:75px; font-family:Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .number::placeholder { opacity: 1; font-size:75px;font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .number::-o-placeholder { opacity: 1; font-size:75px;font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .number::-webkit-input-placeholder { opacity: 1; font-size:75px;font-family:Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .number:-ms-placeholder { opacity: 1; font-size:75px;font-family: Droid Sans, Arial, Helvetica, sans-serif;color: #a6a6a6;}
#choice_data .plate1 .region::-moz-placeholder { opacity: 1; font-size:50px; font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .region::placeholder { opacity: 1; font-size:50px;font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .region::-o-placeholder { opacity: 1; font-size:50px;font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .region::-webkit-input-placeholder { opacity: 1;font-size:50px;font-family: Droid Sans, Arial, Helvetica, sans-serif;}
#choice_data .plate1 .region:-ms-placeholder { opacity: 1; font-size:55px;font-family:Droid Sans, Arial, Helvetica, sans-serif;color: #a6a6a6;}
#choice_data .for_tractor_RU .plate1 .region::-moz-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .region::placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .region::-o-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .region::-webkit-input-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .region:-ms-placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .region::-moz-placeholder {font-size:105px; }
#choice_data .for_moto_RU .plate1 .region::placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .region::-o-placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .region::-webkit-input-placeholder { font-size:105px;}
#choice_data .for_moto_RU .plate1 .region:-ms-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .number::-moz-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .number::placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .number::-o-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .number::-webkit-input-placeholder {font-size:105px;}
#choice_data .for_tractor_RU .plate1 .number:-ms-placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .number::-moz-placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .number::placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .number::-o-placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .number::-webkit-input-placeholder {font-size:105px;}
#choice_data .for_moto_RU .plate1 .number:-ms-placeholder {font-size:105px;}

input { line-height: normal!important;}


/*
----------------
MOBILE 500
----------------
*/
@media screen and (max-width: 500px) {
#choice_data .plate1,#choice_data .taxi_RU .plate1,#choice_data .for_without_flag .plate1,
#choice_data .foreign_numbers .plate1:not(.plate1) {width:100%;background-size: 100% 100%; background-position: 0;}
#choice_data .plate1 input.region {width: 20%; font-size: 45px;}
#choice_data .plate1 input.number,
#choice_data .foreign_numbers .plate1 input.number:not(.plate1 input.number) {width: 65%;/*font-size: 55px;*/}

#choice_data .plate1 .region::-moz-placeholder {font-size:40px; }
#choice_data .plate1 .region::placeholder {font-size:40px;}
#choice_data .plate1 .region::-o-placeholder {font-size:40px;}
#choice_data .plate1 .region::-webkit-input-placeholder {font-size:40px;}
#choice_data .plate1 .region:-ms-input-placeholder {font-size:40px;text-transform: uppercase;}
}
/*
----------------
MOBILE 400
----------------
*/
@media screen and (max-width: 400px) {
/*MAIN NUMBERS*/
#choice_data .plate1 input.region { width:23%;}
#choice_data .plate1 input.number {margin-left: 10px;}
#choice_data .for_moto_RU .plate1,
#choice_data .for_tractor_RU .plate1 {width: 100%; background-size: 100% 100%; }
#choice_data .for_moto_RU .plate1 input.number,
#choice_data .for_tractor_RU .plate1 input.number,
#choice_data:not(.foreign_number .for_moto_RU .plate1 input.number),
#choice_data:not(.foreign_number .for_tractor_RU .plate1 input.number) {margin: 10px auto 0; width: 100%;}
#choice_data .plate1 input.region {width: 20%; font-size: 40px;}
#choice_data .plate1 input.number {font-size: 55px; }
#choice_data .plate1 .number::-moz-placeholder  {font-size:55px; }
#choice_data .plate1 .number::placeholder {font-size:55px;}
#choice_data .plate1 .number::-o-placeholder {font-size:55px;}
#choice_data .plate1 .number::-webkit-input-placeholder {font-size:55px;}
#choice_data .plate1 .number:-ms-input-placeholder {font-size:55px; text-transform: uppercase;}
}
/*
----------------
MOBILE 340
----------------
*/
@media screen and (max-width: 340px) {
#choice_data .plate1 input.region {margin-right: 10px; width: 25%; }
#choice_data .for_with_flag .plate1 input.region,
#choice_data .for_without_flag .plate1 input.region,
#choice_data .taxi_RU .plate1 input.region,
#choice_data .for_pricep .plate1 input.region {margin-right: 10px; width: 25%; position: absolute; right: 0;  height: 60px;}
#choice_data .plate1 input.number {margin-left: -25px; }

#choice_data .for_tractor_RU  .plate1 input.region,
#choice_data .for_moto_RU  .plate1 input.region { position: absolute; bottom: -5px; margin-top:0!important; left:50%; margin-left: -145px;}
#choice_data .for_tractor_RU  .plate1 input.second-region,
#choice_data .for_moto_RU .plate1 input.second-region { position: absolute; bottom: -5px; margin-top:0!important; right:50%; margin-right: -160px; left: auto;}
.iphone #choice_data .plate1 input.number {margin-left: 5px; width: 67%; /*font-size: 50px;*/}

.iphone #choice_data .plate1 input.region { font-size: 35px;}
#choice_data .plate1 .region::-moz-placeholder {font-size:35px; }
#choice_data .plate1 .region::placeholder {font-size:35px;}
#choice_data .plate1 .region::-o-placeholder {font-size:35px;}
#choice_data .plate1 .region::-webkit-input-placeholder {font-size:35px;}
#choice_data .plate1 .region:-ms-input-placeholder {font-size:35px;text-transform: uppercase;}
.iphone #choice_data .for_tractor_RU  .plate1 input.region,
.iphone #choice_data .for_moto_RU  .plate1 input.region {font-size: 105px;height: 100px; position: relative; bottom: 0px; margin-top:140px!important; float: left; }
.iphone #choice_data .for_tractor_RU  .plate1 input.second-region,
.iphone #choice_data .for_moto_RU .plate1 input.second-region {font-size: 105px;height: 100px;position: relative; bottom: 0px; margin-top:140px!important; float: right;  margin-left: 0; left: auto;}
.iphone #choice_data .for_tractor_RU  .plate1 input.number,
.iphone #choice_data .for_moto_RU  .plate1 input.number {width: 100%; font-size: 105px;}
}